Bug 120424 - SELinux FAQ - 'fixfiles label' should be 'fixfiles relabel'
Summary: SELinux FAQ - 'fixfiles label' should be 'fixfiles relabel'
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://people.redhat.com/kwade/fedora...
Whiteboard:
Keywords:
Depends On:
Blocks: 118757
TreeView+ depends on / blocked
 
Reported: 2004-04-08 17:32 UTC by Karsten Wade
Modified: 2007-04-18 17:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-08 19:34:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Wade 2004-04-08 17:32:37 UTC
Description of change/FAQ addition:

Snarfed this one from 118577:

## begin snarf

 Additional Comment #10 From Tim Waugh (twaugh@redhat.com)  on
2004-04-08 06:42 -------

In Q. What are file contexts, the three options for fixfiles are
listed as 'check, restore, and label'.  They should be 'check,
restore, and relabel'.

## 30

Thanks for the catch; this is fixed in 1.0-6, coming out today.


Version-Release of FAQ 


 selinux-faq-1.0-5 (2004-04-06-T16:20-0800)

Comment 1 Karsten Wade 2004-04-08 19:34:25 UTC
Aside from changing the summary, this is closed into 1.0-6


Note You need to log in before you can comment on or make changes to this bug.